Bug 127617 - Typo in firewall_gui.py:143 string message
Summary: Typo in firewall_gui.py:143 string message
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-11 00:52 UTC by Josep
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:25:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josep 2004-07-11 00:52:35 UTC
Description of problem:

There's a typo in one of the messages in anaconda

In latest CVS, the message located at:

#: ../iw/firewall_gui.py:143
msgid ""
"Security Enhanced Linux (SELinux) provides finer-grained security 
controls "
"than are available in a traditional Linux system.  It can be set up
in a "
"disabled state, a state which only warns about things which would be
denied, "
"or a fully active state."


I think this sentence should read something like:

"Security Enhanced Linux (SELinux) provides finer-grained security
controls than _those_ available in a traditional Linux system."


This bug is filed according to comments on this thread in
fedora-trans-list:

https://listman.redhat.com/archives/fedora-trans-list/2004-July/msg00010.html

Comment 1 Jeremy Katz 2004-07-12 17:26:24 UTC
Committed


Note You need to log in before you can comment on or make changes to this bug.